* {

    box-sizing: border-box;

}



body {

    background-color: #FFFFFF;

}



header {

    background-color: #00B386;

    color: #FFFFFF;

    height: 175px;

    padding-top: 30px;

    padding-left: 3em;

    box-shadow: 0 4px 4px #133926;
		font-family:serif;

		font-weight:bold;

		text-align: center;
}

a {
text-decoration: none;
}

nav {

    padding: 1.5em;

    font-size: 120%;

    float: left;

    width: 160px;
		font-family:Arial,sans-serif;

}

nav ul {list-style-type: none;}
header h1 {font-size: 350%;}
#wrapper {

    width: 80%;

    margin: 0 auto;

    background-color: #0C5442;

    min-width: 900px;

    max-width: 2050px;

    box-shadow: 0 0 4px #133926;

    border: 1.5pt solid #003300;

    background-image: linear-gradient(to bottom, #FFFFFF, #0C5442);

}



main {

    background-color: #FFFFFF;

    margin-left: 190px; 

    padding-left: 30px; 
}



h2 {

    color: #00664D;

    text-shadow: 1px 1px #CCCCCC;

}



footer {

    margin-left: 190px;
    padding: 15px;

    background-color: #FFFFFF;

}



#heroHome, #heroBoard, #heroTraining {

    margin-left: 190px;

}



main ul {

    list-style: none;

    margin: 0;

    padding-left: 0;

    font-size: 1.2em;

}



nav a:link {

    color: #00664D;

}



nav a:visited {

    color: #7A7A52;

}



nav a:hover {

    color: #FFFFFF;

}












/* Styles for the heroHome element */

#heroHome {

    height: 300px;

    background-image: url('sunsetHorse.png');

    background-size: 100% 100%;

}



/* Styles for the heroBoard element */

#heroBoard {

    height: 300px;

    background-image: url('fenceline.png');

    background-size: 100% 100%;

}



/* Styles for the heroTraining element */

#heroTraining {

    height: 300px;

    background-image: url('BayBella.png');

    background-size: 100% 100%;

}

 font-family: Arial, Helvetica, sans-serif;
